CRASHLISTOUT(1)

NAME
crashlistout - List the mail files waiting to go out in the specified directory.

SYNOPSIS
crashlistout DIRECTORY [outbounddir] ZONE [zonenumber] PATTERN [string] [VERBOSE]

DESCRIPTION
Checks the specified directory for outgoing mail files and prints the information that was found. If no outbound directory is specified, it uses the path specified in the environment variable CMOUTBOUND. If a zone is not specified, it uses that defined the environment variable CMOUTBOUNDZONE or defaults to 2.

OPTIONS

(DIRECTORY) <string>
    The directory being checked.

(ZONE) <string>
    Specify the primary zone. Defaults to 2.

(PATTERN) <string>
    The specific node pattern to listed.

VERBOSE
    If the listing should be verbose.

SEE ALSO
crashmail(1),

AUTHOR
CrashMail is written by Johan Billing <billing@df.lth.se>.

This manual page was written by Robert James Clay <jame@rocasa.us>.